Subject: This you've gotta see

From: <[email-masked]>
Date: Mon, 8 Oct 2007 02:53:50 +0300

Investors are loving FRLE

FEARLESS INTL INC (f R L e)
$0.21

We have called this the pick for October. Fearless International wowed
the boating world in February with the first of a new line of high speed
luxury yachts conceived by Porsche Design Studios. Powerful trading al
last week and a Big news release expected ti week is just the piece it
needs to take this big. If there is anything you need to do on Monday
morning, you may want to consider putting it off for 10 min and make
your buy for FREL first thing, it could be the best investment you will
make this year.